A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blogtitle {
	FONT-SIZE: 16px; MARGIN: 2px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.links {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif
}
A:hover {
	COLOR: #996666; TEXT-DECORATION: underline overline
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.posts {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 10px;
	VERTICAL-ALIGN: middle;
	COLOR: #333333;
	TEXT-INDENT: 10px;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	border: 1px dotted #999999;
}
.postsl {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 10px;
	VERTICAL-ALIGN: middle;
	COLOR: #CCCCCC;
	TEXT-INDENT: 10px;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	border: 1px dotted #CCCCCC;
}
.text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.textl {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: left
}
.textb {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #999999 1px solid; COLOR: #666666; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif; WHITE-SPACE: normal
}
.byline {
	FONT-SIZE: 9px; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.borders {
	border: 1px dotted #999999;
}
.headings {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.italics {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #666666; TEXT-INDENT: 10px; LINE-HEIGHT: normal; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, sans-serif; WHITE-SPACE: normal
}
INPUT.num {
	WIDTH: 16px; HEIGHT: 20px
}
INPUT.num4 {
	WIDTH: 32px; HEIGHT: 20px
}
INPUT.text-short {
	WIDTH: 175px; HEIGHT: 20px
}
INPUT.text-large {
	MARGIN-BOTTOM: 5px; WIDTH: 250px; HEIGHT: 20px
}
INPUT.button {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 100px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.button-big {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 150px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.weird-button {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 75px; COLOR: #000; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
INPUT.button-small {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 50px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.button-search {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; WIDTH: 75px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.button-go {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; WIDTH: 100px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #c5d1c7
}
INPUT.cbox {
	VERTICAL-ALIGN: 3px
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
SELECT.menu {
	WIDTH: 106px
}
SELECT.menu-long {
	WIDTH: 225px
}
SELECT.blog {
	FONT-SIZE: 10px; WIDTH: 165px; COLOR: #666
}
SELECT.category {
	WIDTH: 150px
}
SELECT.menu-short {
	WIDTH: 130px
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
TEXTAREA.width500 {
	FONT-SIZE: 11px; WIDTH: 486px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
TEXTAREA.config {
	FONT-SIZE: 11px; WIDTH: 292px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif
}
TEXTAREA.wide {
	FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
TEXTAREA.short310 {
	FONT-SIZE: 11px; WIDTH: 310px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
TEXTAREA.short340 {
	FONT-SIZE: 11px; WIDTH: 340px; COLOR: #333; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
.blogbox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.padded-box {
	BORDER-RIGHT: #696 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #696 1px solid; MARGIN-TOP: 50px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 50px; BORDER-LEFT: #696 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #696 1px solid; TEXT-ALIGN: center
}
#copyright {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 50px; PADDING-LEFT: 50px; FONT-SIZE: 10px; BACKGROUND: #fff; MARGIN-LEFT: 10px; COLOR: #666; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.search {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666; FONT-FAMILY: verdana, arial, sans-serif
}
INPUT.text {
	WIDTH: 292px; HEIGHT: 20px
}
INPUT.num {
	WIDTH: 16px; HEIGHT: 20px
}
INPUT.num4 {
	WIDTH: 32px; HEIGHT: 20px
}
INPUT.text-short {
	WIDTH: 175px; HEIGHT: 20px
}
INPUT.text-large {
	WIDTH: 250px
}
